teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 47.208.237.98
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706517501917
  login: 1706515769726
money: '0'
last-account-name: SpryteFox
logoutlocation:
  world: f28b1ef8-5376-4788-ac5a-e9a42dae0217
  world-name: world
  x: 122.87184379615051
  y: 161.24433594662364
  z: 157.4608596060238
  yaw: 174.14486694335938
  pitch: 61.35000991821289
lastlocation:
  world: f28b1ef8-5376-4788-ac5a-e9a42dae0217
  world-name: world
  x: 66.30000001192093
  y: 122.66192880977553
  z: 16.69999998807907
  yaw: 61.968902587890625
  pitch: -79.80001831054688
